using System;

internal sealed class Delegate326 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate326 delegate326_1)
	{
		delegate326_1(object_0, string_0);
	}

	public extern Delegate326(object object_0, IntPtr intptr_0);

	static Delegate326()
	{
		Class10.smethod_13(typeof(Delegate326).TypeHandle);
	}

	internal static Delegate326 delegate326_0;
}
